<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="The Social Engineering Campaign Details Report is a document that contains the comprehensive results and data for a particular campaign." /><title>Social Engineering Report</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/se-report.html">Open topic with navigation</a>
        </p>
        <h1>Social Engineering Report</h1>
        <p>The <a name="kanchor195"></a>Social Engineering Campaign Details Report is a document that contains the comprehensive results and data for a particular campaign. It provides a detailed report of the findings that the campaign has collected and helps you organize your data to share with team members or across an organization. Like the other types of reports, the Campaigns Details Report can be generated in easily distributable formats, such as PDF, Word, RTF, and HTML. 
</p>
        <p>From the Social Engineering Campaign Details Report, you can view the following types of information:</p>
        <ul>
            <li value="1"> 
A statistical overview of the campaign findings.</li>
            <li value="2">
Actions taken by the human targets in a campaign.
</li>
            <li value="3">Statistical analysis of human target behavior and easy identification of high risk targets.
</li>
            <li value="4">Browser and operating systems used by human targets in a phishing attack.
</li>
            <li value="5">Raw data from the components used to create a campaign. 
</li>
            <li value="6">Any exploits that were used in the campaign and any sessions that were obtained from compromised systems.</li>
            <li value="7">
Remediation steps that can be implemented or can be recommended to reduce the threat of social engineering attacks across an organization. </li>
        </ul>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly">For more information, read the following related sections:</p>
        <ul>
            <li value="1" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="se-report-cover-page.html" target="_self">Social Engineering Campaign Details&#160;Report Cover Page</a>
            </li>
            <li value="2" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="se-report-executive-summary.html">Social Engineering Campaign Details&#160;Report Executive Summary</a>
            </li>
            <li value="3" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="se-report-exploits-used.html" target="_self">Social Engineering Campaign Details&#160;Report Exploits Used</a>
            </li>
            <li value="4" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="se-report-browser-platform-information.html" target="_self">Social Engineering Campaign Details&#160;Report Browser Platform&#160;Information </a>
            </li>
            <li style="font-weight: normal;" value="5" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="se-report-appendix-human-target-details.html" target="_self">Social Engineering Campaign Details&#160;Report Human&#160;Target Details</a>
            </li>
            <li value="6" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="se-report-form-submissions.html" target="_self">Social Engineering Campaign Details&#160;Report Form Submissions</a>
            </li>
            <li value="7" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="se-report-remediation-advice.html" target="_self">Social Engineering Campaign Details&#160;Report Remediation&#160;Advice</a>
            </li>
            <li value="8" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="se-report-funnel.html" target="_self">Social Engineering Campaign Details&#160;Report SE Funnel </a>
            </li>
            <li value="9" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="se-report-report-notes.html" target="_self">Social Engineering Campaign Details&#160;Report Notes</a>
            </li>
        </ul>
    </body>
</html>